Subject: Norway Visit: Research Agenda
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 30 Mar 2000 06:26:00 -0800 (PST)

Dear All,

I would like to make myself available for some meetings at the Oslo office 
during my visit on Friday pm, Monday and Tuesday.  I believe Bjarne will be 
available on Tuesday, if not Monday, and so would like to arrange the Trading 
and Origination meetings for Tuesday (so that he can attend) and maybe go 
through the EnergyDesk issues on Monday.  I will also give a presentation, 
probably on Monday.

TRADING: OPTIONS & VOLATILITY CURVES
It would be useful to meet with the traders along with Bjarne's team to help 
us improve our understanding of the valuation/hedging issues encountered in 
trading options (both European and Asian).  I hope to discuss the vol curves 
and will bring the example of the recent work done for the UK electricity 
desk where a monthly volatility curve generator and initial half-hourly 
forward volatility curve have been developed.

ORIGINATION:
Any issues arising in complex deals (e.g. dry reservoir, user-time contracts) 
etc. perhaps with Didrik.

ENERGYDESK.COM
To support the on-going effort to ensure the accuracy of the EnergyDesk.com 
systems, I hope to help James Stephen nail-down the reasons for some of the 
discrepancies between the EnergyDesk.com valuation and the Oslo book (for 
this I hope to meet with Trond).

EXOTIC OPTIONS:
If everything runs smoothly, I plan to roll-out the new Asian model which 
should also help us in improving our electricity volatility curve.

I will be in the Oslo office from Friday afternoon, and available all day 
Monday and Tuesday.  I will be staying at the Grand Hotel and probably 
contactable on my mobile: 07747 86813.

Look forward to meeting you soon!

Regards,

Anjam
x35383

P.S. I will be contactable on my mobile for any urgent queries from London 
customers: 07747 868131, or reachable through Catherine/Maret (x2570)